# Why is there an “email-notifications” directory out here on its own?

We want to put all of our web platform code in one place and build it
with one webpack invocation, and for each entry point, the WrmPlugin
creates a web resource with the `<context>` set to its name.

The web resource is usually the ultimate goal, but for a small amount
of code, we only really care about some intermediate artifact, and the
web resource is just a side effect. This is the case for notification
styling, where we want to write Less but need to ship plain CSS with
the notifications JAR, so that we can inline stylesheets at runtime.
